@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,00,700,800,900&display=swap');

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
  font-size: 16px;
  scrollbar-width: none;
}
html {
    -webkit-tap-highlight-color: transparent;
}
body {
  background: gainsboro;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
body::-webkit-scrollbar {
    display: none;
}
p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  -moz-hyphens: auto;
  -moz-hyphenate-limit-chars: 6 3 3;
  -moz-hyphenate-limit-lines: 2;
  -moz-hyphenate-limit-last: always;
  -moz-hyphenate-limit-zone: 8%;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: 6 3 3;
  -ms-hyphenate-limit-lines: 2;
  -ms-hyphenate-limit-last: always;
  -ms-hyphenate-limit-zone: 8%;
  hyphens: auto;
}

.toggle {
  position: absolute;
  top: 10px;
  right: 30px;
  width: 40px;
  height: 40px;
  background: #000 url("../img/icon_menu.svg");
  background-size: 25px auto;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  /* z-index: 1000; */
  /* border: #fff solid 0.5px; */
  border-radius: 100%;
}
.toggle.active {
  background: #000 url(../img/close.png);
  background-size: 25px;
  background-position: center;
  background-repeat: no-repeat;
}
.call {
  position: fixed;
  z-index: 1000;
  left: 31px;
  top: 80px;
}
.call a {
  letter-spacing: 3px;
  background-color: #333333c4;
  color: #f8f1f1;
  font-size: 23px;
  text-decoration: none;
  writing-mode: tb;
  text-orientation: sideways;
  font-weight: 200;
  padding: 20px 5px;
  border: #363535 solid 0.1px;
}

a:focus,
a:link {
  text-decoration: none;
  outline: none;
}
header {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px !important;
  line-height: 1.875em;
  font-family: Barlow, Verdana, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 10px;
  -webkit-tap-highlight-color: transparent;
}
header div {
  display: block;
}
header a {
  font-weight: normal;
  transition: all 0.3s ease 0s;
  color: #79653c;
  outline: none;
  font-family: Barlow-Bold;
  font-weight: normal;
  transition: all 0.3s ease 0s;
  color: #79653c;
  outline: none;
  font-family: Barlow-Bold;
  background-color: transparent;
}
.top_cst {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  display: block;
  width: 100%;
  height: 86px;
}
@media(max-width:991px){
.top_cst {
  box-shadow: 0 0 5px 0 rgb(0 0 0 / 30%);
}}
.top_cst .top_cst_top {
  width: 100%;
  height: 25px;
  background-color: #373736;
  padding: 6px 0;
  position: relative;
  z-index: 2;
  overflow: hidden;
  font-size: 16px !important;
  line-height: 1.875em;
  font-family: Barlow, Verdana, sans-serif;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.container {
  width: 1530px;
  padding-left: 40px;
  padding-right: 40px;
}
.container_noPadding {
  padding-left: 0;
  padding-right: 0;
}
.top_cst .top_cst_top .top_cst_top_left {
  display: inline-block;
  width: auto;
}

.top_cst .top_cst_top .top_cst_top_left a.top_cst_top_mail {
  background-image: url(../img/icon_mail.svg);
  margin-right: 15px;
}

.top_cst .top_cst_top .top_cst_top_left a.top_cst_top_phone {
  width: auto;
  padding-left: 25px;
  color: #fff;
  background-image: url(../img/icon_phone.svg);
  background-size: auto 100%;
  background-position: center left;
}

.top_cst .top_cst_top .top_cst_top_left a.top_cst_top_phone span {
  font-size: 1.0625rem;
  line-height: 0.7058823529em;
  vertical-align: top;
  font-family: Alegreya;
}
@media(max-width:1009px){
  .top_cst_bottom_logo img{
    max-width: 280px;
    height: 50px;
  }
}
@media(min-width:991px){
.anfrage, .top_cst .top_cst_bottom,.top_cst_bottom_logo {
    position: absolute;
    top: 0px;
    right: 0;
    width: calc(100% - 500px);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px;
}

}
.top_cst .top_cst_top .top_cst_top_right {
  float: right;
  text-align: right;
}
.top_cst .top_cst_top a {
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: top;
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
footer {
    padding: 100px;
    /* min-height: 760px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    padding: 0;
    font-size: 16px !important;
    line-height: 1.875em;
    font-family: Barlow, Verdana, sans-serif;
}
.footer_cst {
    max-height: 760px;
    display: block;
    font-size: .875rem;
    line-height: 1.2142857143em;
}
.footer_cst .footer_cst_top {
    background-color: #1f1f1e;
    padding: 75px 0 50px;
    color: #00bcd4;
    height: 100%;
    /* display: flex; */
    /* align-items: center; */
    font-size: .875rem;
    font-family: Barlow, Verdana, sans-serif;
    -webkit-text-size-adjust: 100%;
}
.footer_cst .footer_cst_top .footer_cst_top_logo {
    display: inline-block;
    vertical-align: top;
    margin-right: 45px;
    width: 150px;
    text-align: center;
}
.footer_cst .footer_cst_top .footer_cst_top_logo img {
    width: 100%;
    height: auto;
    max-width: 120px;
}
.footer_cst .footer_cst_top .footer_cst_top_kontakt {
    display: inline-block;
    vertical-align: top;
    font-size: .875rem;
    line-height: 1.2142857143em;
    font-family: Barlow, Verdana, sans-serif;
    padding: 0 30px;
}
.footer_cst .footer_cst_top .footer_cst_top_kontakt a {
    color: #00bcd4;
    font-family: Barlow, Verdana, sans-serif;
}
footer .container {
    background: #1f1f1e;
    font-size: .875rem;
    font-family: Barlow, Verdana, sans-serif;
    padding: 30px 15px;
}
footer .container:after {
    clear: both;
}
 a {
    font-weight: normal;
    transition: all 0.3s ease 0s;
    color: #00bcd4;
    outline: none;
    font-family: Barlow-Bold;
    background-color: transparent;

}
.footer_cst .footer_cst_top .contactData a:hover {
    color: #fff;
}.footer_cst .footer_cst_top .footer_cst_top_menu {
    float: right;
    color: #fff;
    padding: 0 30px;
    /* padding-right: 50px; */
}
footer strong{
    font-weight: bold;
    font-style: normal;
    font-family: Barlow-Bold;
    font-size: .875rem;
    margin: unset;
    padding: unset;
}
.footer_cst .footer_cst_top .footer_cst_top_menu .footer_cst_top_menu_title {
    font-family: Alegreya-Bold;
    margin-bottom: 11px;
    letter-spacing: .12em;
    color: #dcdcdc;
    font-size: .875rem;
    line-height: 1.2142857143em;
    font-weight: bold;
}

.footer_cst .footer_cst_top .footer_cst_top_menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: .875rem;
    font-family: Barlow, Verdana, sans-serif;
}
.footer_cst .footer_cst_top .footer_cst_top_menu ul li {
    font-size: .875rem;
    font-family: Barlow, Verdana, sans-serif;
}

.footer_cst .footer_cst_top .footer_cst_top_menu ul a {
    color: #dcdcdc;
    font-family: Barlow, Verdana, sans-serif;
    cursor: pointer;
    text-decoration: none;
    font-size: .875rem;
    line-height: 1.2142857143em;
}

.copyright a {
    color: #d2d2d2;
}

.top_cst .top_cst_top .top_cst_top_right a.top_cst_top_insta {
  background-image: url(../img/icon_insta.svg);
}

.top_cst .top_cst_top .top_cst_top_right a.top_cst_top_twitter {
  background-image: url(../img/icon_twitter.svg);
  margin-left: 15px;
}

.top_cst .top_cst_top .top_cst_top_right a.top_cst_top_facebook {
  background-image: url(../img/icon_facebook.svg);
  background-size: auto 100%;
  margin-left: 15px;
}

.top_cst .top_cst_top .top_cst_top_right a.top_cst_top_youtube {
  background-image: url(../img/icon_youtube.svg);
  margin-left: 15px;
}
.footer_cst_top_menu {
    font-family: Barlow, Verdana, sans-serif;
    font-size: .875rem;
    line-height: 1.2142857143em;
}
.container:before,
.container:after {
  content: ' ';
  display: table;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.top_cst .top_cst_bottom .top_cst_bottom_menu_left {
    padding-right: 70px;
    text-align: right;
    float: left;
}
.menu_cst {
    width: auto;
    background: none;
    font-family: Alegreya-Bold;
    font-size: .9375rem;
}.top_cst .top_cst_bottom .top_cst_bottom_menu_right {
    padding-left: 70px;
    text-align: left;
    float: right;
}.top_cst .top_cst_bottom .top_cst_bottom_menu_left, .top_cst .top_cst_bottom .top_cst_bottom_menu_right {
    width: 50%;
    padding-top: 20px;
}
.top_cst .top_cst_bottom .top_cst_bottom_logo_scroll {
    position: absolute;
    top: -150px;
    right: calc(50% - (140px / 2));
    z-index: 1;
    transition: top 0.3s ease;
}
.top_cst.top_cst_fixed .top_cst_bottom .top_cst_bottom_logo_scroll {
    top: 12px;
}
.top_cst .top_cst_bottom {
    width: 100%;
    height: 60px;
    position: relative;
}.top_cst .top_cst_bottom .top_cst_bottom_logo {

top: -66px;
}
@media (max-width:991px){
.top_cst .top_cst_bottom {
    width: 100%;
    height: 60px;
    background-color: #dcdcdc;
    position: relative;
}
.top_cst .top_cst_bottom .top_cst_bottom_logo {
    position: absolute;
    top: 15px;
    right: calc(50% - (310px / 2));
    z-index: 1;
    opacity: 1;
    transition: opacity 0.3s ease;
    display: unset;
}
}
.top_cst_bottom.active {
    background-color: #00000000;
}

.top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 101;
    font-family: 'Poppins';
    color: #fff;
    background-color: #00bcd4;
    line-height: .75em;
    border-radius: 20px;
    padding: 15px 35px;
}
.top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton:hover {
    background-color: #373736;
    text-decoration: none;
}
section{
  padding: 40px 100px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.banner {
  position: relative;
  width: 100%;
  min-height: 100vh;
}
.banner .imgSidebar {
  position: absolute;
  top: 25px;
  left: 0;
  width: 500px;
  height: 100%;
}
.banner .imgSidebar img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-size: cover;
}
.banner .contentBx,
.sidebar {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 500px);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px;
}
.logoText {
  display: flex;
  position: absolute;
  top: 50px;
  left: 100px;
  width: 310px;
  height: 50px;
  font-size: 1.5em;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #333;
  color: #fff;
  padding: 0 5px;
  border: #fff solid 0.5px;
  border-radius: 6px;
  align-items: center;
  justify-content: center;
}
.banner .contentBx h4 {
  font-size: 1.7em;
  color: #333;
  font-weight: 200;
  /* letter-spacing: -1px; */
  line-height: 32px;
  padding: 5px 0;
}
.banner .contentBx h4 span {
  color: #00bcd4;
  font-size: 1.5em;
  font-weight: 700;
}
.banner .contentBx h2 {
  font-size: 3em;
  color: #333;
  line-height: 1em;
  padding-bottom: 5px;
}
p {
  font-size: 1.2em;
  margin: 20px 0;
  font-weight: 200;
}

.btn {
  background: #00bcd4;
  color: #fff;
  padding: 10px 30px;
  display: inline-block;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 2px;
  font-family: 'Poppins';
}
a.better {
  position: relative;
  font-size: 18px;
  padding: 15px 30px;
  text-align: center;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}
a.better:hover {
  background-color: #fff;
  color: #262626;
  transition: 0.5s;
  transition-delay: 1s;
}
a.better span {
  position: absolute;
  display: block;
  background-color: #fff;
}
a.better span:nth-child(1) {
  left: 0;
  bottom: 0;
  width: 2px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.25s;
}
a.better:hover span:nth-child(1) {
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.25s;
}
a.better span:nth-child(2) {
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.25s;
  transition-delay: 0.2s;
}
a.better:hover span:nth-child(2) {
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.25s;
}
a.better span:nth-child(3) {
  right: 0;
  bottom: 0;
  width: 2px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.25s;
  transition-delay: 0.4s;
}
a.better:hover span:nth-child(3) {
  transform: scaleY(1);
  transform-origin: top;
  transition: transform 0.25s;
}
a.better span:nth-child(4) {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.25s;
  transition-delay: 0.65s;
}
a.better:hover span:nth-child(4) {
  transform: scaleX(1);
  transform-origin: right;
  transition: transform 0.25s;
  transition-delay: 0.65s;
}
.better {
  text-transform: uppercase;
}
.sidebar {
  position: fixed;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  padding: 40px;
  z-index: 100;
  right: -100%;
}
.sidebar.active {
  right: 0;
  justify-content: center;
}
.sidebar ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.sidebar ul li {
  list-style: none;
}
.sidebar ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 2em;
  margin: 10px 0;
  font-weight: 300;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: 'Poppins';
  font-weight: 400;
}
.sidebar ul li a:hover {
  color: #00bcd4;
}
.sci {
  position: absolute;
  left: 100px;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sci li {
  margin-right: 10px;
  list-style: none;
}
.sci li img {
  transform: scale(0.5);
  opacity: 0.7;
}
.sci li img:hover {
  opacity: 1;
}
.title {
  width: 100%;
  text-align: center;
  padding-top: 80px;
}
.title h2 {
  position: relative;
  color: #00bcd4;
  font-size: 1.8em;
  font-weight: 700;
  letter-spacing: 1px;
}
.title p {
  max-width: 700px;
  display: inline-block;
}

.title h2::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px;
  width: 60px;
  height: 4px;
  background: #000;
}
.title.white h2,
.title.white p {
  color: #fff;
}
.title.white h2::before {
  background: #fff;
}
.about {
  background: #000;
}
.about .content {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.about .content .textBx {
  min-width: 49%;
  width: 49%;
}
.about .content .textBx p {
  line-height: 32px;
  color: #e7e7e7;
}
.about .content .imgBx {
  margin-left: 40px;
}
.about .content .imgBx img {
  max-width: 100%;
}
.services .content {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}
.servicesBx a {
  text-decoration: none;
  color: #000;
}
.services .content .servicesBx {
  padding: 40px 20px;
  max-width: 340px;
  margin: 20px;
  transform: 0.5s;
  text-align: center;
  background: #f5f5f5;
}
.services .content .servicesBx:hover {
  background: #000;
}
.services .content .servicesBx img {
  max-width: 80px;
  transition: 0.5s;
}
.services .content .servicesBx:hover img {
  filter: invert(1);
}
.services .content .servicesBx h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  transition: 0.5s;
}
.services .content .servicesBx:hover h2 {
  color: #fff;
}
.services .content .servicesBx p {
  margin: 0;
  transition: 0.5s;
}
.services .content .servicesBx:hover p {
  color: #fff;
}

.work .content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.work .content .workBx {
  position: relative;
  width: 265px;
  height: 265px;
  margin: 10px;
  transition: 0.5s;
  text-align: center;
}
.work .content .workBx .imgBx,
.work .content .workBx .textBx {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.work .content .workBx .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.work .content .workBx .textBx {
  background: #000;
  opacity: 0;
  transition: 0.5s;
}
.work .content .workBx:hover .textBx {
  opacity: 1;
}
.work .content .workBx .textBx h3 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 16px;
}
.contact {
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.contact .contactForm {
  position: relative;
  width: 700px;
  margin-top: 20px;
}
.contact .contactForm .row {
  width: 100%;
  display: flex;
}
.contact .contactForm .row .col50 {
  width: 50%;
  margin: 10px;
}
.contact .contactForm .row .col100 {
  width: 100%;
  margin: 10px;
  text-align: center;
}
.contact .contactForm .row input,
.contact .contactForm .row textarea {
  width: 100%;
  padding: 10px;
  border: none;
  outline: none;
  background: #111;
  color: #fff;
  font-size: 16px;
  resize: none;
}
.contact .contactForm .row textarea {
  height: 100px;
}
.contact .contactForm .row input[type='submit'] {
  background: #00bcd4;
  color: #fff;
  padding: 10px 30px;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 2px;
  cursor: pointer;
  max-width: 150px;
}
.copyright {
  background: #111;
  color: #fff;
  text-align: center;
  padding: 10px;
  display: flex;
  justify-content: center;
}
.copyright p {
  margin: 0;
  font-size: 16px;
}
@media (max-width: 991px) {
  /*.banner .imgSidebar {
      display: none;
    }*/
  .banner .contentBx,
  .sidebar {
    height: 100%;
    display: flex;
    width: 100%;
    padding: 10px 40px;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: flex-end;
    /* padding-bottom: 0; */
  }
  .banner {
    position: relative;
    width: 100%;
    min-height: 100vh;
  }
  .logoText {
  display: none;
  }
  .toggle {
    right: 40px;
  }
  .call {
    display: unset;
    top: 10px;
    left: 10px;
    height: 40px;
  }
  .call a {
    -ms-writing-mode: inherit;
    padding: 5px 20px;
    font-size: 20px;

    writing-mode: tb;
    -ms-writing-mode: tb;
    height: 325px;
    display: flex;
    justify-content: center;
    width: 30px;
    align-items: center;
  }
  /*.colum {
        columns: 2;
        -moz-columns: 2;
        -moz-columns: 2;
        -webkit-columns: 2;
        object-fit: scale-down;
        -o-object-fit: scale-down;
    }*/
  .sci {
    left: unset;
    right: 20px;
    bottom: unset;
  }
  section {
    padding: 40px;
  }
  .about .content {
    flex-direction: column;
    -ms-flex-direction: column;
  }
  .about .content .textBx {
    min-width: 100%;
    width: 100%;
  }
  .about .content {
    margin-top: 0;
  }
  .about .content .imgBx {
    margin-left: 0;
  }
  .services .content .servicesBx {
    padding: 30px 20px;
    max-width: 340px;
    margin: 10px;
  }
  .contact .contactForm {
    width: 100%;
  }
  .contactForm .row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .contact .contactForm .row .col50 {
    width: 100%;
  }
  .sidebar ul li a {
    font-size: 1.5em;
  }
  .banner,
  .contentBx {
    display: flex;
    /* position: absolute; */
  }
  .banner .imgSidebar {
    position: absolute;
    top: 55px;
    left: -5px;
    width: 100%;
    height: 385px;
  } /*
    .banner .imgSidebar::before {
        content: url(../img/bg4med.png);
        width: 100%;
        object-fit: cover;
  }*/
  .banner .imgSidebar img {
    /*  display:none;
  /* top: 24px; */
    left: 0;

    height: 100%;

    transform: translate(5px, 30px);
    -moz-transform: translate(5px, 30px);
    -o-transform: translate(5px, 30px);
    -webkit-transform: translate(5px, 30px);
    /* margin-top: 56px; */
  }
}
@media (max-width: 784px) {
  .banner {
    min-height: 1025px;
  }
  .banner .contentBx,
  .sidebar {
    height: 100%;
    display: flex;
    width: 100%;
    padding: 10px 55px;
    flex-direction: column;
    -ms-flex-direction: column;
    /* padding-bottom: 0; */
    justify-content: flex-end;
  }
}
@media (max-width: 500px) {
  .call {
    display: unset;
    top: 5px;
    left: 10px;
    height: 40px;
  }
  .call a {
    writing-mode: tb;
    -ms-writing-mode: tb;
    height: 325px;
    display: flex;
    justify-content: center;
    width: 30px;
    align-items: center;
  }
  .banner {
    min-height: 1025px;
  }
  .logoText {
  display: none;
  }
  .banner .contentBx h4,
  .banner .contentBx h2 {
    margin: 0;
  }
  .banner .contentBx,
  .sidebar {
    padding-bottom: 20px;
  }
  .services .content .servicesBx,
  .work .content .workBx {
    max-width: 100%;
    width: 100%;
    height: 403px;
    margin: 10px 0;
  }
  .banner .content {
    position: relative;
  }
  /* .colum {
    columns: 2;
    -moz-columns: 2;
    -moz-columns: 2;
    -webkit-columns: unset;
    object-fit: none;
    -o-object-fit: scale-down;
}*/
  .sci {
    left: unset;
    right: 20px;
    bottom: unset;
  }
  .banner .content {
    display: flex;
    -ms-flex-direction: column;
    justify-content: center;
    flex-direction: column;
  }
  .work .content {
    margin: 0;
  }
  a.better {
    text-align: center;
  }
}
/*@viewport {
    user-zoom: fixed; /* statt user-scalable=no */
/* min-zoom: 0.5; /* statt minimum-scale=0.5 */
/* max-zoom: 2; /* statt maximum-scale=2 */
/*   }
    */

@media (max-width: 1530px) {
  .container {
    width: 1170px;
  }
}

@media (max-width: 1199px) {
    body {
        font-size: 95% !important;
    }
    .top_cst {
        z-index: 998;
    }
  .container {
    width: 970px;
  }
  .top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton {
    right: auto;
    left: 0;
    top: 10px;
    padding: 15px 20px;
 }

}
@media (max-width: 991px) {
    body {
        font-size: 90% !important;
    }
  .container {
    width: 100vw;
    padding-left: 40px;
    padding-right: 40px;
  }
  .top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton {
    left: 40px;
}.top_cst .top_cst_bottom .top_cst_bottom_logo {
    top: 5px;
}
}
@media (max-width: 767px) {
    body {
        font-size: 95% !important;
        line-height: 1.75em;
    }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer_cst {
    text-align: center;
}


  .footer_cst .footer_cst_top_logo, .footer_cst .footer_cst_top_kontakt, .footer_cst .footer_cst_top_social, .footer_cst .footer_cst_top_menu {
    display: block;
    width: 100%;
    margin: 0 0 40px !important;
}
.footer_cst .footer_cst_top_menu {
    margin-bottom: 0 !important;
    padding: 0;
}
}
@media (max-width: 767px){
.top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton {
    left: 15px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    padding: 0;
    border-radius: 100%;
    background-image: url(../img/icon_calendar.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 22px;
}


}
@media(min-width: 991px){
  .top_cst .top_cst_bottom a.top_cst_bottom_anfrageButton {
    right: auto;
    left: 15px;
    top: 10px;
    padding: 15px 20px;
}
}
@media(min-width:767px){
    .footer_cst_top_logo,  .footer_cst_top_menu {
  width: 30%;}
  .footer_cst_top_kontakt{
      width: 40%;
  }
}
#ylage
{
        display: none;
        background: white;
}
@media (min-width: 991px){
.change
{
    width: 100%;
}}
section#mail {
    min-height: 94.3vh;
}

#mail .title.white {
    padding-top: unset;
}